@charset "UTF-8";
/* Foundation
  ----------------------------------------------------------------- */
@import url("https://fonts.googleapis.com/css2?family=Noto+Sans+JP:wght@200..900&display=swap");
html, body, div, span, object, iframe,
h1, h2, h3, h4, h5, h6, p, blockquote, pre,
abbr, address, cite, code,
del, dfn, em, img, ins, kbd, q, samp,
small, strong, sub, sup, var,
b, i,
dl, dt, dd, ol, ul, li,
fieldset, form, label, legend,
table, caption, tbody, tfoot, thead, tr, th, td,
article, aside, canvas, details, figcaption, figure,
footer, header, hgroup, menu, nav, section, summary,
time, mark, audio, video {margin: 0;padding: 0;border: 0;outline: 0;vertical-align: baseline;}
*, *:before, *:after {-webkit-box-sizing: border-box;box-sizing: border-box;}
body {margin: 0px;padding: 0px;font-size: 14px;font-family: "Noto Sans JP", sans-serif;line-height: 1;-webkit-text-size-adjust: none;color: #222;-webkit-font-smoothing: antialiased;font-weight: 400;position: relative;width: 100%;}
.lh12 {line-height: 1.2;}
h2, h3, h4, h5, li, dd, dt, .lh15 {line-height: 1.5;}
p, .lh17 {line-height: 1.7;}
.rlt {position: relative;}
.ls4 {letter-spacing: -0.4em;}
.ls2e {letter-spacing: 0.2em;}
.ls2e.txtCent, .ls2e.txtLeft {text-indent: 0.2em;}
.lsn {letter-spacing: normal;}
.inlb {display: inline-block;letter-spacing: normal;}
.blk {display: block;}
.vtop {vertical-align: top;}
.vmid {vertical-align: middle;}
.vbtm {vertical-align: bottom;}
.flex {display: flex;display: -webkit-box;display: -webkit-flex;display: -ms-flexbox;flex-wrap: wrap;-ms-flex-wrap: wrap;}
.flexNw {flex-wrap: nowrap;-webkit-flex-wrap: nowrap;-ms-flex-wrap: nowrap;}
.flRev {flex-direction: row-reverse;}
.flCol {flex-direction: column;}
.alStart {align-items: flex-start;-webkit-box-align: start;-ms-flex-align: start;}
.alEnd {align-items: flex-end;-webkit-box-align: end;-ms-flex-align: end;}
.alCent {align-items: center;-webkit-box-align: center;-ms-flex-align: center;}
.jcCent {justify-content: center;}
.jcSb {justify-content: space-between;}
.jcEnd {justify-content: flex-end;}
.fr {float: right;}
.fl {float: left;}
.objFit img {width: 100%;height: 100%;object-fit: cover;object-position: 50% 50%;font-family: "object-fit: cover;";}
article, aside, details, figcaption, figure, footer, header, hgroup, menu, nav, section {display: block;}
nav ul {list-style: none;}
blockquote, q {quotes: none;}
blockquote:before, blockquote:after,
q:before, q:after {content: "";content: none;}
a {margin: 0;padding: 0;font-size: 100%;vertical-align: baseline;background: transparent;}
table {border-collapse: collapse;border-spacing: 0;}
hr {display: block;height: 1px;border: 0;border-top: 1px solid #cccccc;margin: 1em 0;padding: 0;}
input, select {vertical-align: middle;}
ol, ul {list-style: none;}
a {color: #222;text-decoration: none;transition: 0.3s;}
a.ubdr {text-decoration: underline;}
button, option, select, textarea, input[type=button], input[type=submit], input[type=number], input[type=email], input[type=tel], input[type=text], input[type=select], input[type=option], input[type=checkbox] {-webkit-appearance: none;-moz-appearance: none;-ms-appearance: none;appearance: none;-webkit-border-radius: 0;-moz-border-radius: 0;-ms-border-radius: 0;border-radius: 0;border: none;outline: 0;margin: 0;}
/* デフォルトのradio、checkboxは非表示 */
input[type=radio], input[type=checkbox] {display: none;}
/* for firefox */
select {text-indent: 0.01px;text-overflow: "";}
/* for ie10 ie11 ie系のプルダウンの矢印を消す ie9は非対応 */
select::-ms-expand {display: none;}
textarea, input[type=number], input[type=text], input[type=tel], input[type=email], input[type=date] {width: 100%;padding: 15px 20px;font-size: 14px;border: 1px solid #CCC;background-color: #FFF;border-radius: 8px;line-height: 1.5;}
textarea {height: 120px;border-radius: 8px;}
/* フォーカス時の色変更 */
textarea:focus, input[type=tel]:focus, input[type=email]:focus, input[type=text]:focus {border: 1px solid #222;}
/* Google Chrome, Safari, Opera 15+, Android, iOS */
::-webkit-input-placeholder {color: #999;font-size: 14px;}
/* Firefox 18- */
:-moz-placeholder {color: #999;opacity: 1;font-size: 14px;}
/* Firefox 19+ */
::-moz-placeholder {color: #999;opacity: 1;font-size: 14px;}
/* IE 10+ */
:-ms-input-placeholder {color: #999;font-size: 14px;}
input:-webkit-autofill {-webkit-box-shadow: 0 0 0px 1000px white inset;}
/* 画像 */
.alignleft {float: left;margin-right: 20px;margin-bottom: 20px;}
.alignright {float: right;margin-left: 20px;margin-bottom: 20px;}
.aligncenter {clear: both;display: block;margin: 25px auto;}
.highlight a:hover * {filter: alpha(opacity=75);-moz-opacity: 0.75;opacity: 0.75;}
.cf:after {content: ".";display: block;height: 0;clear: both;visibility: hidden;}
.cf {display: inline-table;overflow: hidden;}
/* Hides from IE-mac \*/
* html .cf {height: 1%;}
.cf {display: block;}
/* End hide from IE-mac */
.clear {clear: both;}
img {font-size: 0;line-height: 0;}
img, video {max-width: 100%;height: auto;width: auto;border: none;vertical-align: bottom;}

strong {font-weight: normal;}
.txtCent {text-align: center;}
.txtRight {text-align: right;}
.txtLeft {text-align: left !important;}
.txt400 {font-weight: 400;}
.txt500 {font-weight: 500;}
.txt600 {font-weight: 600;}
.txt700 {font-weight: 700;}
.txt900 {font-weight: 900;}
.txt12 {font-size: 12px;}
.txt14 {font-size: 14px;}
.txt16 {font-size: 16px;}
.txt18 {font-size: 18px;}
.txt20 {font-size: 20px;}
.txt24 {font-size: 24px;}
.txt26 {font-size: 26px;}
.txt28 {font-size: 28px;}
.txt30 {font-size: 30px;}
.txt36 {font-size: 36px;}
.txt40 {font-size: 40px;}
.txt50 {font-size: 50px;}
.txt60 {font-size: 60px;}

@media screen and (min-width: 896px) {
  .pcbr {display: block;}
  .spbr {display: none;}
}
@media screen and (max-width: 896px) {
  .pcbr {display: none;}
  .spbr {display: block;}
  .txt16 {font-size: 14px;}
  .txt18, .txt20 {font-size: 16px;}
  .txt24, .txt26 {font-size: 20px;}
  .txt28, .txt30 {font-size: 22px;}
  .txt36, .txt40 {font-size: 24px;}
  .txt50, .txt60 {font-size: 30px;}
  .mb40 {margin-bottom: 30px;}
  .mb50 {margin-bottom: 30px;}
  .mb60 {margin-bottom: 40px;}
  .mb80, .mb100, .mb120 {margin-bottom: 50px;}
  .pt40 {padding-top: 30px;}
  .pt50 {padding-top: 30px;}
  .pt60 {padding-top: 40px;}
  .pt70 {padding-top: 40px;}
  .pt80 {padding-top: 50px;}
  .pt120 {padding-top: 50px;}
  .pb40 {padding-bottom: 30px;}
  .pb50 {padding-bottom: 30px;}
  .pb60 {padding-bottom: 40px;}
  .pb70 {padding-bottom: 40px;}
  .pb80 {padding-bottom: 50px;}
  .pb120 {padding-bottom: 50px;}
}
body {border: none !important;}
@keyframes slideInDown {0% {transform: translateY(-100px);  opacity: 0;}
  100% {transform: translateX(0);}
  40%, 100% {opacity: 1;}
}
@keyframes slideInUp {0% {transform: translateY(60px);  opacity: 0;}
  100% {transform: translateX(0);}
  40%, 100% {opacity: 1;}
}
#page-top {position: fixed;bottom: 40px;right: 40px;width: 60px;z-index: 400;}
@media screen and (max-width: 896px) {#page-top {position: fixed;  bottom: 5px;  right: 5px;  width: 30px;  z-index: 400;}
}


.container {width: calc(100% - 60px);max-width: 1124px;padding-left: 0;padding-right: 0;}
.containers {width: calc(100% - 60px);max-width: 888px;padding-left: 0;padding-right: 0;}
.mlr5 {margin-left: 5px;margin-right: 5px;}
.mlr20, .col1, .col2, .col3, .col4, .col5, .col6 {margin-left: 30px;margin-right: 30px;}
.mlr, .container, .containers {margin-left: auto;margin-right: auto;}
.mla {margin-left: auto;}
.mra {margin-right: auto;}
.box4 {margin-left: 15px;margin-right: 15px;}
.col1 {width: calc(16.6666666667% - 60px);}
.col2 {width: calc(33.3333333333% - 60px);}
.col3 {width: calc(50% - 60px);}
.col4 {width: calc(66.6666666667% - 60px);}
.col5 {width: calc(83.3333333333% - 60px);}
.col6 {width: calc(100% - 60px);}
.box4 {width: calc(25% - 30px);}
.w1050 {width: 1050px;}
.w300 {max-width: 300px;width: 100%;}
.w280 {max-width: 280px;width: 100%;}
.w240 {max-width: 240px;width: 100%;}
.w200 {max-width: 200px;width: 100%;}
.full {width: 100%;}
.half {width: 50%;}
.half-20 {width: calc(50% - 20px);}
.half-10 {width: calc(50% - 10px);}
@media screen and (max-width: 896px) {.pcOnly {display: none;}
  .spOnly {display: block;}
  .container {width: calc(100% - 20px);}
  .containers {width: calc(100% - 20px);}
  .mlr20, .col1, .col2, .col3, .col4, .col5, .col6, .box4 {margin-left: 10px;  margin-right: 10px;}
  .mlr5 {margin-left: 0;  margin-right: 0;}
  .col1 {width: calc(16.6666% - 20px);}
  .col2 {width: calc(33.3333% - 20px);}
  .col3 {width: calc(50% - 20px);}
  .col4 {width: calc(66.6666% - 20px);}
  .col5 {width: calc(83.3333% - 20px);}
  .col6 {width: calc(100% - 20px);}
  .box4 {width: calc(50% - 20px);}
}
@media screen and (max-width: 568px) {.col1 {width: calc(33.3333% - 20px);}
  .col2, .col3, .col4, .col5, .col6 {width: calc(100% - 20px);}
}
@media screen and (max-width: 450px) {.box4 {width: calc(100% - 20px);}
}
/* Layout
  ----------------------------------------------------------------- */
/* Components
----------------------------------------------------------------- */
.slick-slider {overflow-x: hidden;}
.loaderWrap {z-index: 9999999;background-color: #333;position: fixed;top: 0;left: 0;width: 100vw;height: 100vh;content: "";display: block;}
.loaderWrap.hide {opacity: 0;transition: ease 0.5s;pointer-events: none;}
.loader {display: block;position: absolute;position: absolute;top: 50%;left: 50%;transform: translate(-50%, -50%);width: 55px;height: 55px;background-repeat: no-repeat;background-image: linear-gradient(#FFF 50px, transparent 0), linear-gradient(#FFF 50px, transparent 0), linear-gradient(#FFF 50px, transparent 0), linear-gradient(#FFF 50px, transparent 0), linear-gradient(#FFF 50px, transparent 0), linear-gradient(#FFF 50px, transparent 0);background-size: 5px 40px;background-position: 0px center, 10px center, 20px center, 30px center, 40px center, 50px center;animation: spikeUp 1s linear infinite alternate;}
@keyframes spikeUp {0% {background-size: 5px 40px;}
  16% {background-size: 5px 55px, 5px 40px, 5px 40px, 5px 40px, 5px 40px, 5px 40px;}
  33% {background-size: 5px 40px, 5px 55px, 5px 40px, 5px 40px, 5px 40px, 5px 40px;}
  50% {background-size: 5px 40px, 5px 40px, 5px 55px, 5px 40px, 5px 40px, 5px 40px;}
  66% {background-size: 5px 40px, 5px 40px, 5px 40px, 5px 55px, 5px 40px, 5px 40px;}
  83% {background-size: 5px 40px, 5px 40px, 5px 40px, 5px 40px, 5px 55px, 5px 40px;}
  100% {background-size: 5px 40px, 5px 40px, 5px 40px, 5px 40px, 5px 40px, 5px 55px;}
}
/* unique 
  ----------------------------------------------------------------- */
.scaleUp {transition: transform 0.3s ease;}
.scaleUp:hover {transform: scale(1.05);}
  
.i-main {background-image: url("../images/background.webp");background-repeat: no-repeat;background-position: center center;background-size: cover;padding-top: 50px; padding-bottom: 80px;}
.i-header_title{margin-bottom: 10px;}
.i-header_title img{max-width: 300px; width: 100%;}
.i-dynamite11 {margin-bottom: 30px;}
.i-dynamite11 img{max-width: 700px; width: 100%;}
.i-movie{margin-bottom: 30px;}
.i-movie video{border: 8px solid #FF0100; position: relative;}
.i-movie_txt{margin-top: 5px; font-size: 14px;}
.i-movie_btn{position: absolute; bottom: 10px; left: 30px; width: 60px; height: 60px;  background: transparent; border: none; padding: 0;}
.i-teppan{}
.i-teppan img{width: 90%;}
.i-pickup{}
.i-pickup_ttl{width: 74%;}
.i-pickup_bnr{width: 90%; position: relative;}
.i-pickup_bnr.--youtube::before{position: absolute; content: ""; background-image: url("../images/08.webp"); background-position: center center; background-size: contain; background-repeat: no-repeat; left: 0; top: 0; transform: translate(-6px,-6px); width: 10%; aspect-ratio: 1/1;}
.c-footer{padding: 80px 0;}

@media screen and (max-width: 896px) {
  .i-main{padding: 30px 0;}
  .i-header_title img{max-width: 120px; width: 100%;}
  .i-movie{margin-bottom: 10px;}
  .i-movie_btn{position: absolute; bottom: 10px; left: 20px; width: 30px; height: 30px;}
  .i-movie_txt{font-size: 10px;}
  .i-text{margin-bottom: 20px;}
  .i-pickup_ttl{margin-bottom: 10px; width: 90%;}
  .c-footer{padding: 40px 0;}
}